<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class VisitaPedidoProducto extends Model
{
    protected $table = 'crm_visita_pedido_productos';
    //
    public function producto(){
        return $this->hasOne('App\Producto', 'id', 'id_producto')->with('laboratorio');
    }
    public function bonificacion(){
        return $this->hasOne('App\Bonificacion', 'id', 'id_bonificacion');
    }
}
